{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "e5610ae404cb14b85ad4",
  "position": {
    "x": 262,
    "y": 76.999999999999318,
    "z": 4000,
    "height": 558.18181818181813,
    "width": 280,
    "tabOrder": 4000
  },
  "visualGroup": {
    "displayName": "Ins Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b523024b9410028dcb2d",
  "isHidden": true
}